[Unit]
Description=Serveur FIVEM
Requires=network.target

[Service]
WorkingDirector={{ dsgames_directory_server }}/{{ fivem_version_directory }}
{% if fivem_port != 40120 %}
ExecStart={{ dsgames_directory_server }}/{{ fivem_version_directory }}/run.sh +set txAdminPort {{ txadmin_port }}
{% else %}
ExecStart={{ dsgames_directory_server }}/{{ fivem_version_directory }}/run.sh +set txAdminPort 40120
{% endif %}  
KillMode=process
User=dsgames-user

[Install]
WantedBy=multi-user.target
